<div class="popup-modal" ng-if="$ctrl.modalState">
  <div class="modal-container">
    <div class="modal-content" id="modal-popup">
      <button ng-click='$ctrl.hideModal()' class="close">✖</button>
      <img src="https://www.flaticon.com/svg/static/icons/svg/2913/2913782.svg" />
      <h3>No matching patient found</h3>
      <p>Would you like to add a patient now?</p>
      <button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.showAddPatientFormModal()">Add Patient</button>
    </div>
  </div>
</div>